Announcement

Collapse
No announcement yet.

Catalyst 14.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Catalyst 14.8

    Apparently this was uploaded last week but no one seems to have noticed. There isn't a changelog so I'm not sure what this offers over 14.6.
    http://support.amd.com/en-us/downloa...x86&rev=13.151

  • #2
    When I search for a driver of my card (R9 290), the amd-page still shows me 14.4 and 14.6 beta.

    And when I try to install your linked driver, I get

    Code:
    $ sudo aticonfig --initial
    aticonfig: No supported adapters detected
    So I read the description again:

    Description:
    Automated installer and Display Drivers for X.Org 6.7, 6.8, 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, or 7.6
    Completly outdated.

    So I think this 14.8 is useless.

    Comment


    • #3
      Originally posted by mpw1412 View Post
      When I search for a driver of my card (R9 290), the amd-page still shows me 14.4 and 14.6 beta.

      And when I try to install your linked driver, I get

      Code:
      $ sudo aticonfig --initial
      aticonfig: No supported adapters detected
      So I read the description again:



      Completly outdated.

      So I think this 14.8 is useless.
      It's an embedded graphics driver so of course it will not work. I'm not sure why they have released a 14.8 embedded driver without releasing a regular one though.

      Comment

      Working...
      X